=== Samba/source/lib/appweb/ejs-2.0/ejs/system/UNIX/Makefile ===
#
#	Makefile to build the EJS Object Model for WIN
#
#	Copyright (c) Mbedthis Software LLC, 2003-2006. All Rights Reserved.
#

COMPILE			:= *.c 
EXPORT_OBJECTS	:= yes
MAKE_IFLAGS		:= -I../.. -I../../../mpr

include 	make.dep

compileExtra: .updated

.updated: $(FILES)
	@touch .updated

## Local variables:
## tab-width: 4
## End:
## vim: tw=78 sw=4 ts=4
