=== Samba/source/lib/appweb/ejs-2.0/mpr/WIN/Makefile ===
#
#	Makefile for the Mbedthis Portable Runtime (MPR) library for Windows
#
#	Copyright (c) Mbedthis Software LLC, 2003-2006. All Rights Reserved.
#

COMPILE			:= *.c 
EXPORT_OBJECTS	:= yes
MAKE_IFLAGS		:= -I..

include 		make.dep

## Local variables:
## tab-width: 4
## End:
## vim: tw=78 sw=4 ts=4
