=== debian/changelog ===
wmi (1.3.16-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:41:57 +0200

wmi (1.3.16-0kali8) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Remove wrong upstream information
  * d/watch: Add fake upstream as there is no longer an upstream.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 10 Apr 2023 00:07:32 -0500

wmi (1.3.16-0kali7) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Add Uploaders

  [ Arnaud Rebillout ]
  * Add Conflicts: wmis

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 16 Aug 2022 09:15:29 +0700

wmi (1.3.16-0kali6) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Refresh patches
  * Remove python requirement
  * Use debhelper-compat 13
  * Bump Standard-Version to 4.5.1
  * Build with hardening flags

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Jun 2021 11:00:24 +0200

wmi (1.3.16-0kali5) kali-dev; urgency=medium

  * Fix pidl script for recent perl versions.

 -- Raphaël Hertzog <buxy@kali.org>  Wed, 09 Mar 2016 09:19:14 +0100

wmi (1.3.16-0kali4) kali-dev; urgency=medium

  * Update debian/rules to compile with GCC-5 (export
    DEB_CFLAGS_MAINT_APPEND=-std=gnu89)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 03 Dec 2015 10:38:18 +0100

wmi (1.3.16-0kali3) kali-dev; urgency=medium

  * Disable gnutls because build fails in environment with gnutls available

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 08 Aug 2014 16:49:24 +0000

wmi (1.3.16-0kali2) kali-dev; urgency=medium

  * Use CPP="gcc -E -ffreestanding" to avoid pre-includes which are
    confusing pidl. Without this it fails with:
    > Compiling ./librpc/idl/atsvc.idl
    > Failed to parse ./librpc/idl/atsvc.idl at ./pidl/pidl line 583.
    > /usr/include/stdc-predef.h:0: Syntax error near '3'


 -- Raphaël Hertzog <buxy@kali.org>  Thu, 07 Aug 2014 15:49:21 +0000

wmi (1.3.16-0kali1) kali; urgency=low

  * Initial release.

 -- Raphaël Hertzog <buxy@kali.org>  Fri, 21 Jun 2013 11:25:32 +0200
