=== debian/control ===
Source: wmi
Section: net
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13), autoconf, pkg-config
Standards-Version: 4.6.2

Package: wmi-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: wmis
Description: DCOM/WMI client implementation
 This DCOM/WMI client implementation is based on Samba4
 sources. It uses RPC/DCOM mechanisms to interact with WMI
 services on Windows 2000/XP/2003 machines.
 .
 This package contains the command line client to perform
 remote command execution on Windows systems.

# This package has not been resurrected.
#
#Package: python-wmi
#Architecture: any
#Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
#Description: DCOM/WMI client implementation, Python bindings
# This DCOM/WMI client implementation is based on Samba4
# sources. It uses RPC/DCOM mechanisms to interact with WMI
# services on Windows 2000/XP/2003 machines.
# .
# This package contains the Python bindings to wmi.
