=== debian/rules ===
#!/usr/bin/make -f

MAKE_VARS = CPP="gcc -E -ffreestanding" USE_BREAKPAD= ZENHOME=/usr ZENOSS_BINDIR=/usr/bin WMI_BUILD_TARGETS="proto bin/wmic bin/wmis"

export DEB_CFLAGS_MAINT_APPEND=-std=gnu89
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_clean:
	$(MAKE) clean

override_dh_auto_configure:
	# Nothing

override_dh_auto_build:
	$(MAKE) pywmi-build $(MAKE_VARS)

override_dh_auto_install:
	install -D -m 755 Samba/source/bin/wmic debian/wmi-client/usr/bin/wmic
	install -D -m 755 Samba/source/bin/wmis debian/wmi-client/usr/bin/wmis
