## wmi 20070517

=== Samba/source/winexe/winexesvc/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 CFLAGS=-mno-cygwin -Os
 LDFLAGS=-mno-cygwin -s -Os
 
-CC := $(shell uname | grep -qi linux && echo i586-mingw32msvc-gcc || echo gcc)
+CC := $(shell uname | grep -qi linux && echo i386-mingw32-gcc || echo gcc)
 
 LD=$(CC)
